/*==================================
         RESPONSIVE WEBSITE
====================================*/
@media only screen and (min-width : 1920px) {/* to 1366px */
    
}
@media only screen and (min-width : 1919px) {/* to 1366px */
    
}
@media only screen and (max-width : 1365px) { /* to 1024 */
    div.vuDashboard .dhashRow .vu_sidebar {
        width: 200px;
    }
    div.vuDashboard .dhashRow .vu_content {
        width: calc(100% - 200px);
    }
    div.chatRow #sideBar {
        width: 300px;
    }
    div.chatRow .messageContent {
        width: calc(100% - 320px);
    }
    div.recAgreeBuyer .recBoxBy {
        padding: 15px 0px 0px;
    }
    div.buyerFrontDashSlider .buyerRcentOrder .orderInfo h3 {
        font-size: 12px;
        margin: 5px 0px 2px;
        height: 30px;
    }
    div.recAgreeBuyer .recBoxBy .detail h3 {
        font-size: 12px;
    }
    div.recAgreeBuyer .recBoxBy .detail p {
        font-size: 12px;
    }
    div.recAgreeBuyer .recBoxBy .detail .button a {
        padding: 7px 15px;
        font-size: 12px;
    }
    div.agreeContactCus.col-md-5 {
        padding-left: 0;
    }
    div.dhashRow .vu_content .dashboardCont .message-page .left-section h1 {
        font-size: 18px;
    }
    div.userAgreementEtc .inquiryForm_sngl {
        padding-top: 0;
        padding-bottom: 0px;
    }
    div.message-page div.inquiryForm_sngl .venderAgrreemtHeading h3 {
        font-size: 18px;
    }
    .message-page .left-section .chats .chat .left .content p {
        margin-bottom: 0;
    }
    .message-page .left-section .chats .chat .left .content .last-sent {
        font-size: 12px;
        margin-bottom: 7px;
        height: auto;
        width: 100%;
    }
    .appointments-page .boxes .box .top .left .content, .message-page .boxes .box .top .left .content, .message-page .left-section .chats .chat .left .content, .update-profile-page .boxes .box .top .left .content {
        width: calc(100% - 50px);
        padding-left: 6px;
    }
    .message-page .left-section .chats .chat {
        padding: 15px 15px;
    }
    div.message-page .inquiryForm_sngl .formGroupInp.description {
        height: 200px;
    }
    div.message-page .inquiryForm_sngl {
        min-height: 1260px;
    }
    div#myStaticLayout .staticsHeader .left .seerchRange input {
        width: 150px;
    }
    div#chatProductInfo .proInfoRow .img a {
        width: 80px;
        margin-right: 10px;
        height: 60px;
    }
    div#chatProductInfo .proInfoRow .img img {
        border-radius: 5px;
    }
    div#chatProductInfo .proInfoRow .info {
        width: calc(100% - 90px);
    }
    div#chatProductInfo .proInfoRow .info a.proNameSh {
        font-size: 10px;
    }
    div#chatProductInfo .proInfoRow .info ul li {
        width: 48%;
        font-size: 10px;
    }
    .agreementOffer .userOfferRow .left h4 {
        font-size: 10px;
    }
    .myChatVender.myuerPage {
        margin: 20px 0px 0px;
    }
    div.myChatVender .chatContainer {
        padding: 5px;
    }
    div.cardBx .recentItemProduct .content h4 {
        font-size: 12px;
    }
    div.recentOrders .orderFooter .orderItem span.three {
        font-size: 12px;
    }
    .banner .left h1 {
        font-size: 54px;
        line-height: 70px;
    }
    .banner .left {
        padding: 80px 0 0 0;
    }
    .banner {
        padding: 150px 0 90px;
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .banner .right .image {
        width: 300px;
        margin-left: auto;
    }
    div.dashboardCont tr th:nth-child(6) {
        display: none;
    }
    div.dashboardCont tr td:nth-child(6) {
        display: none;
    }
    div.dashboardCont tr th:nth-child(8) {
        display: none;
    }
    div.dashboardCont tr td:nth-child(8) {
        display: none;
    }
    div.dashboardCont tr td {
        font-size: 12px;
        padding: 5px;
    }
    .message-page .left-section .chats .chat .left .content p {
        font-size: 10px;
        line-height: 1.2em;
    }
    .header .right a {
        padding: 7px 15px;
    }
    div.userApiRecord ul li {
        border: 0;
        border: 1px solid #ccc;
        padding-bottom: 15px;
    }
    div.userApiRecord ul li.brbtm {
        border: 0;
        border: 1px solid #ccc;
        padding-top: 12px;
    }
    div.userApiRecord ul li:nth-child(5n) {
        border: 0;
        border: 1px solid #ccc;
    }
    div.userApiRecord ul li.brbtm.ptp {
        border: 1px solid #ccc;
    }
    
}


@media only screen and (max-width : 1023px) { /* to 980 */
    div.myChatVender .chatContainer .chatRow {
        flex-flow: column;
    }
    div.chatRow #sideBar {
        width: 100%;
    }
    div.chatRow .messageContent {
        width: 100%;
        display: none;
    }
    div.chatRow .messageContent.active {
        display: block;
    }
    div.backButtonForChat {
        margin: 10px 10px;
        text-align: right;
    }
    div.chatRow .messageContent .backButtonForChat {
        display: block;
    }
    .categories ul li {
        width: 32%;
    }
    .section.categories_outer {
        padding: 60px 0 30px;
        text-align: center;
    }
    div.venderAgrreemtHeading .printVenderAgree {
        width: 80px;
        padding: 2px 0px;
        cursor: pointer;
        margin-right: 10px;
    }
    div.dhashRow .vu_content .dashboardCont .message-page .inquiryForm_sngl .buttonBackPrint {
        display: flex;
    }
    div.chatdropDonInfo {
        top: 112px;
    }
    div.banner.Page_sb {
        flex-flow: column-reverse;
    }
    div.banner.Page_sb .right {
        width: 100%;
        margin-bottom: 60px;
    }
    .banner .right .userForm {
        padding: 25px 15px;
    }
    .banner .right .userForm .heading h2 {
        font-size: 24px;
    }
    .banner .left .textSlides .textBox h2 {
        font-size: 24px;
        text-transform: uppercase;
    }
    .banner .left .textSlides .textBox .border {
        margin-bottom: 15px;
    }
    div.banner.Page_sb .right {
        margin: 0;
    }
    div.pageBanner .text .heading_sb h2 {
        font-size: 36px;
    }
    div.listingContent .sideBarContent .content .box h4 {
        font-size: 16px;
        height: 42px;
    }
    div.checkpartExist h6 {
        font-size: 14px;
    }
    .header .right {
        width: 30%;
    }
    div.userApiRecord ul li {
        width: 25%;
    }
    div.cardSlides .partButton .partBtn {
        padding: 8px 15px;
        font-size: 11px;
    }
    div.pageContent_yd {
        padding: 120px 0px 60px;
        display: inline-block;
    }
}
@media only screen and (max-width : 979px) { /* to 850 */
    div.agreeContactCus.col-md-5 {
        padding: 0;
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    div.UserAbcTest.col-md-7{
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        display: none;
    }
    div.UserAbcTest.col-md-7.active {
        display: block;
    }
    div.buttonBackPrint .newActiveCls {
        display: block;
    }
    div.message-page .inquiryForm_sngl .inqueryRequest {
        padding: 0px 10px 15px 10px;
    }
    div.venderAgrreemtHeading {
        padding: 0px 10px;
    }
    div.staticsBody table.table tr th.oneHead {
        width: 17%;
    }
    div#myStaticLayout .staticsHeader {
        flex-flow: column;
    }
    div#myStaticLayout .staticsHeader .left {
        width: 100%;
    }
    div#myStaticLayout .staticsHeader .right {
        width: 100%;
    }
    .staticsHeader .right span {
        text-align: left;
    }
    div#myStaticLayout .staticsBody {
        margin-top: 5px;
    }
    .header .left {
        float: left;
        width: 100px;
        margin-right: 50px;
    }
    .header .center li {
        margin: 9px 10px;
    }
    .header .right li:first-child a {
        font-size: 12px;
    }
    .header .center {
        width: auto;
    }
    .header .right {
        width: auto;
    }
    .banner .left h1 {
        font-size: 44px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    .banner {
        padding: 150px 0 60px;
    }
    .banner .right {
        float: right;
        width: 25%;
    }
    .banner .left {
        width: 60%;
        padding: 150px 0 0 0;
    }
    .banner .right .image {
        width: auto;
        margin-left: auto;
    }
    .categories .heading h1 {
        font-size: 30px;
    }
    .categories ul {
        width: 100%;
        margin: 15px 0;
    }
    div.inquiryForm_sngl.agreementTitle .venderAgrreemtHeading button.newActiveCls {
        display: block;
    }
    div.banner.Page_sb .left {
        margin-top: 50px;
    }
    div.listingContent .sideBarContent .content .box {
        width: 49%;
        margin-right: 2%;
    }
    div.listingContent .sideBarContent .content .box:nth-child(2n) {
        margin-right: 0px;
    }
    div.listingContent .sideBarContent .content .box:nth-child(3n) {
        margin-right: auto;
    }
    div.listingContent .sideBarContent .sideBar {
        width: 34%;
    }
    div.listingContent .sideBarContent .content {
        width: 65%;
    }
    div.userApiRecord ul li {
        width: 33%;
    }
    div.inqHeading h2 {
        font-size: 26px;
    }
    div.listingInformation .popupInfo .left {
        width: 100%;
    }
    div.listingInformation .popupInfo .right {
        width: 100%;
        background: #fff;
    }
    div.listingInformation .popupInfo {
        flex-flow: column;
        margin: 0px 20px;
    }

}
@media only screen and (max-width : 860px) { /* to 768 */
    div.frontUsersGrid {
        flex-flow: column;
    }
    div.frontUsersGrid .dashCards {
        width: 100%;
    }
    div.frontUsersGrid .right {
        width: 100%;
        margin-top: 15px;
    }
    div.dashboardCont .vudshMenu .vuMenu ul li.itemBox {
        right: inherit;
        position: relative;
    }
    div.dashboardCont .vudshMenu .vuMenu ul li#notificationBoxItem {
        position: absolute;
        right: 44px;
    }
    div.dashboardCont .vudshMenu .vuMenu ul li:nth-child(2) {
        margin-right: 52px;
    }
    div.dashboardCont .vudshMenu .vuMenu ul li#notificationBoxItem {
        right: 0;
    }
    .header .right a {
        padding: 6px 15px;
        border-radius: 5px;
        font-size: 14px;
    }
    .header .right li {
        margin: 0 0 0 4px;
    }
    .header .center li {
        margin: 8px 5px;
    }
    .header .right .multilan ul li a img {
        width: 45px;
        height: 32px;
    }
    div.pageContent_yd .proDetailRow {
        flex-flow: column;
    }
    div.pageContent_yd .proDetailRow .right {
        width: 100%;
        margin-top: 35px;
    }
    div.pageContent_yd .proDetailRow .left {
        width: 60%;
        margin: 0 auto;
    }
}
@media only screen and (max-width : 799px) { /* to 768 */
    
}
@media only screen and (max-width : 767px) { /* to 600 */
    div.resIconTest {
        display: block;
    }
    div.vudshMenu .resIconTest {
        position: absolute;
        left: 18px;
        font-size: 28px;
        color: #31c110;
        cursor: pointer;
        z-index: 12;
    }
    div.dhashRow .vu_content .dashboardCont .vudshMenu .logo {
        margin-left: 36px;
    }
    li#hideInResponive {
        display: none;
    }
    div.dashboardCont .vudshMenu .vuMenu ul li.itemBox {
        margin-right: 55px;
    }
    div.dashboardCont .vudshMenu .vuMenu ul li#notificationBoxItem {
        position: absolute;
        right: 20px;
        top: 21px;
    }
    div.vuDashboard .dhashRow .vu_content {
        width: 100%;
    }
    div.vuDashboard .dhashRow .vu_sidebar {
        width: 0px;
        position: fixed;
        left: 0;
        z-index: 123;
        transition: 0.5s all;
    }
    div.vuDashboard .dhashRow .vu_sidebar .closeideBar {
        right: 11px;
        position: absolute;
        margin-top: 3px;
        color: #fff;
        font-size: 20px;
        cursor: pointer;
    }
    div.vuDashboard .dhashRow .vu_sidebar .vuProfile {
        margin-top: 50px;
    }
    div.vuDashboard .dhashRow .vu_sidebar ul{
        display: none;
    }
    div.vuDashboard .dhashRow .vu_sidebar .vuProfile {
        display: none;
    }
    div.vu_content .dashboardCont .dashProfile .left h3 {
        font-size: 18px;
        margin-bottom: 5px;
    }
    div.vuDashboard .dhashRow .vu_sidebar .closeideBar{
        display: block;
    }
    form#reset-password {
        margin-top: 50px;
    }
    div#chatProductInfo .proInfoRow .info h6 {
        display: none;
    }
    div#chatProductInfo .proInfoRow .info ul:last-of-type {
        display: none;
    }
    div#chatProductInfo {
        min-height: 90px;
    }
    div#chatProductInfo .proInfoRow .info {
        width: calc(100% - 90px);
    }
    div.chatRow .messageContent .contChatApt {
        height: 500px;
    }
    div.inquiryForm_sngl .inqueryRequest {
        max-width: 100%;
    }
    div.inquiryForm_sngl .inqueryRequest {
        max-width: 100%;
    }
    div.inquiryForm_sngl .inqueryRequest .heading_inq h3 {
        font-size: 18px;
        position: relative;
        top: -22px;
    }
    form#BuyerEnqueryFormData .partAgreementRow .clnLeft {
        width: 70%;
    }
    form#BuyerEnqueryFormData .partAgreementRow .productImage {
        width: 27%;
        margin-top: 57px;
        border: 1px solid #f1f1f1;
        height: 61px;
        overflow: hidden;
    }
    div.chatRow #sideBar h2 {
        font-size: 24px;
        margin-top: 0;
    }
    .header .center {
        display: none;
    }
    div#btnNewMenu button {
        border: 0;
        background: #31c110;
        color: #fff;
        width: 35px;
        padding: 5px;
        border-radius: 5px;
    }
    .header .right .multilan ul li a img {
        width: 45px;
        height: 33px;
    }
    div#btnNewMenu {
        display: block;
    }
    .header .center {
        display: block;
        position: absolute;
        background: rgba(49, 193, 16,0.8);
        left: 0;
        top: 0;
        width: 0;
        height: 100vh;
        text-align: center;
        transition: 0.3s linear;
    }
    .header .center ul {
        text-align: center;
        margin-top: 90px;
        display: none;
    }
    .header .center li {
        display: block;
        margin: 27px 10px;
    }
    .header .center a {
        color: #fff;
        font-size: 18px;
        font-weight: 800;
    }
    .header .center a img {
        display: none;
    }
    .header .center a:hover {
        color: #000;
    }
    .header .center #btnNewMenuClose #mncptyColse {
        position: absolute;
        top: 28px;
        right: 26px;
        border: 0;
        background: transparent;
        font-size: 36px;
        color: #fff;
    }
    .categories ul li a {
        padding: 10px 10px;
        font-size: 14px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
    div#btnNewMenuClose button#mncptyColse {
        display: block;
    }
    div.multi-fields-listing .multi-field-listing .left {
        width: 100%;
    }
    div.multi-fields-listing .multi-field-listing .center {
        width: 100%;
    }
    div.partListing_sh .multi-fields-listing .multi-field-listing .discription {
        margin-top: 20px;
    }
    .header .center ul li:nth-child(4) {
        display: block;
    }
    .header .center ul li:nth-child(5) {
        display: block;
    }
    .header .right .rgLogins {
        display: none;
    }
    .header .right .multilan ul li a img {
        width: 39px;
        height: 27px;
    }
    div.listingContent .sideBarContent .sideBar {
        width: 100%;
        margin-bottom: 20px;
    }
    div.listingContent .sideBarContent .content {
        width: 100%;
    }
    div.listingContent .sideBarContent {
        flex-flow: column;
    }
    div.sideBarContent .sideBar .bgImageColor .sortResABC {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    div.sortResABC .itemIndexListMen {
        font-size: 25px;
        cursor: pointer;
        display: block;
    }
    div.sideBarContent .sideBar .bgImageColor .srh_filtering {
        display: none;
    }
    div.listingContent {
        padding: 60px 0px 40px;
    }
    div.landRover_listing .pageBanner {
        padding: 110px 0px 50px;
    }
    div.pageBanner .text .search_spare .formGroup {
        margin-top: 15px;
    }
}
@media only screen and (max-width : 599px) { /* to 480 */
    div.vuDashboard .dhashRow .vu_sidebar ul li a {
        padding: 10px 15px;
        font-size: 14px;
    }
    div.dhashRow .vu_content .dashboardCont {
        padding: 25px 15px 15px;
    }
    div.buyerRecentMesges .center h5 {
        font-size: 14px;
    }
    div.message-page .inquiryForm_sngl .rowTowCol .formGroupInp {
        width: 100%;
    }
    div.message-page .inquiryForm_sngl .rowTowCol {
        flex-flow: column;
    }
    div.productPriceInfo .formGroup label {
        font-size: 12px;
    }
    div.inquiryForm_sngl .inqueryRequest h4 {
        font-size: 12px;
    }
    div.inquiryForm_sngl .inqueryRequest .formGroupInp label {
        font-size: 12px;
    }
    div.staticsBody table.table tr th {
        padding: 5px;
    }
    div.staticsBody table.table tr td {
        line-height: initial;
        padding: 5px;
        font-size: 12px;
    }
    div.dashboardCont table#buyderInformation tr td:last-of-type {
        width: 80px;
    }
    .banner .left {
        width: 100%;
        padding: 0px 0 0 0;
    }
    .banner {
        flex-flow: column;
    }
    .banner .right {
        float: right;
        width: 50%;
        margin: 50px auto 0px auto;
    }
    .categories .heading h1 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .categories ul li {
        width: 49%;
    }
    .banner .left h1 {
        font-size: 28px;
    }
    div.pageContent_yd {
        padding: 80px 0px 60px;
    }
    div.pgHeader h2 {
        font-size: 24px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    div.pageContent_yd .text h3 {
        font-size: 18px;
        font-weight: 600;
    }
    div.pageContent_yd .text p {
        font-size: 14px;
    }
    div.dashboardCont tr th:nth-child(5) {
        display: none;
    }
    div.dashboardCont tr td:nth-child(5) {
        display: none;
    }
    div.vuDashboard .dhashRow .vu_content .product-index table tr th {
        padding: 5px;
    }
    div.vuDashboard .dhashRow .vu_content .product-index table tr td:nth-child(7){
        text-align: center;
    }
    div.user-search-form form .form-group.three {
        width: 100px;
    }
    div.user-search-form form .form-group.one {
        width: 38%;
    }
    div.user-search-form form {
        flex-flow: column;
    }
    div.user-search-form form .form-group.one {
        width: 100%;
        margin-bottom: 5px;
    }
    div.vuDashboard .dhashRow .vu_content .user-search-form .form-group.two {
        width: 100% !important;
        margin-bottom: 5px;
    }
    div.user-search-form form .form-group.three {
        width: 100%;
    }
    div.vuDashboard .dhashRow .vu_content #VenderaCats .categories-form {
        max-width: 94%;
    }
    div.vuDashboard .dhashRow .vu_content #VenderaCats .categories-form h2 {
        font-size: 15px;
    }
    .image-uploader .upload-text span {
        font-size: 10px;
    }
    div.venderAgrreemtHeading .printVenderAgree {
        padding: 2px 0px;
        margin-right: 4px;
    }
    div.messageContent .chatHeader .rightSide button#gnrateAgre {
        padding: 10px 14px;
        font-size: 12px;
    }
    div.staticsBody table.table tr th span i {
        display: none;
    }
    div.staticsBody table.table tr th.fourHead {
        text-align: center;
    }
    div.staticsBody table.table tr td:last-of-type {
        display: flex;
        justify-content: center;
    }
    form#BuyerEnqueryFormData .sendAgreement {
        flex-flow: column;
    }
    .sendInfo .reciverInfo .info h3 {
        font-size: 14px;
        font-weight: 600;
    }
    .sendInfo .reciverInfo .info a {
        font-size: 12px;
    }
    div.inquiryForm_sngl .inqueryRequest {
        padding: 40px 15px;
    }
    div.pageBanner .text .heading_sb h2 {
        font-size: 24px;
    }
    div.pageContent_yd .proDetailRow .left {
        width: 100%;
    }
    div.userApiRecord {
        margin-bottom: 40px;
    }
    div.listingInformation .popupInfo .listingFor .bgimage {
        height: 300px;
    }
    div.listingInformation .popupInfo .right {
        margin-top: 50px;
    }
    div.listingInformation .popupInfo .right .text .partButton .partInqueryInfop {
        height: 40px;
        font-size: 15px;
        padding: 0px 20px;
        width: auto;
    }
    div.landRover_listing .pageBanner .text .searchNumber {
        max-width: 100%;
    }
}
@media only screen and (max-width : 479px) { /* to 375 */
    .agreementOffer .userOfferRow .left {
        width: 48%;
    }
    .agreementOffer .userOfferRow .right {
        width: 48%;
        text-align: right;
    }
    .agreementOffer .userOfferRow .right button {
        padding: 9px 10px;
        font-size: 12px;
    }
    .agreementOffer .userOfferRow .left h4 {
        font-size: 10px;
        padding: 6px 10px;
    }
    div#chatProductInfo .proInfoRow .info ul li {
        width: 100%;
        font-size: 10px;
    }
    button#offerAccept_sh {
        padding: 10px 20px;
        font-size: 14px;
    }
    button#offerReject_sh {
        padding: 10px 20px;
        font-size: 14px;
    }
    .header .right .multilan ul li a img {
        width: 30px;
        height: 25px;
    }
    .header .right li:first-child a {
        font-size: 12px;
        padding: 4px 10px;
    }
    .header .right li {
        margin: 0 0 0 5px;
    }
    .header .right .multilan {
        margin-left: 5px;
        cursor: pointer;
    }
    .header .left {
        float: left;
        width: 90px;
        margin-right: 20px;
    }
    div#btnNewMenu button {
        padding: 2px;
    }
    .section.header_outer {
        padding: 10px 0 15px;
    }
    .banner {
        padding: 80px 0 60px;
    }
    .banner .left form button {
        padding: 12px 14px;
    }
    .banner .left form input {
        width: calc(100% - 90px);
    }
    div.dashboardCont tr td:last-of-type {
        width: 110px;
    }
    div.vuDashboard .dhashRow .vu_content .product-index table tr th:nth-child(1) {
        width: 30px;
    }
    div.vuDashboard .dhashRow .vu_content .product-index table tr th:nth-child(2) {
        width: 60px;
        font-size: 10px;
        text-align: center;
    }
    div.vuDashboard .dhashRow .vu_content .product-index table tr th:nth-child(3) {
        width: 200px;
    }
    div.vuDashboard .dhashRow .vu_content .product-index table tr th:nth-child(4) {
        width: 70px;
    }
    div.vuDashboard .dhashRow .vu_content .product-index table tr th:nth-child(5) {
        
    }
    div.vuDashboard .dhashRow .vu_content .product-index table tr th:nth-child(5) {
        width: 130px;
    }
    div.dhashRow .vu_content .dashboardCont h1 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    div.product-create.vuDspace .apiForm_bee {
        max-width: 100%;
        flex-flow: column;
        margin-bottom: 25px;
    }
    div.apiForm_bee #apiSearchInfo {
        width: 100%;
        margin-right: 0;
    }
    div.product-create.vuDspace .apiForm_bee .form-group {
        margin-bottom: 5px;
    }
    div.product-create.vuDspace .apiForm_bee #apiresult {
        width: 100%;
    }
    div.message-page div.inquiryForm_sngl .venderAgrreemtHeading h3 {
        font-size: 16px;
    }
    div.messageContent .chatHeader .leftSide .name h3 {
        font-size: 10px;
    }
    div.messageContent .chatHeader .leftSide .image {
        width: 40px;
        height: 40px;
        border-radius: 90px;
        overflow: hidden;
        margin-right: 5px;
    }
    div.messageContent .chatHeader .leftSide .image img {
        width: 40px;
        height: 40px;
        border-radius: 90px;
    }
    div.messageContent .chatHeader .rightSide button#gnrateAgre {
        padding: 7px 10px;
        font-size: 12px;
        line-height: 1.1em;
    }
    div.productPriceInfo .formGroup input {
        width: 150px;
        font-size: 12px;
    }
    div.dhashRow .vu_content .dashboardCont .thirdPesonPartyChat.active .formGroup {
        max-width: 80%;
    }
    div.dhashRow .vu_content .dashboardCont .thirdPesonPartyChat.active .formGroup .buttonAddRemoveInq button#addInInqItem {
        height: 36px;
        font-size: 12px;
    }
    div.buttonAddRemoveInq button#removeToInq {
        height: 36px;
        font-size: 12px;
        line-height: 1.1em;
    }
    div.listingContent .sideBarContent .content .box {
        width: 100%;
        margin-right: 0;
    }
    div.listingContent .sideBarContent .content .box .image a {
        height: 250px;
    }
    div.sideBarContent .sideBar .bgImageColor h3 {
        font-size: 22px;
    }
    div.userApiRecord ul li {
        width: 50%;
    }
    div.userApiRecord ul li:last-of-type {
        display: none;
    }
    div.proDetailRow .right .proInquiry .pro_desc {
        margin-top: 5px;
    }
    div.userApiRecord ul li span {
        font-size: 12px;
    }
    div.userApiRecord ul {
        padding: 10px 10px;
    }
    div.proSlide .proSingleFor .image .bgImageFull {
        height: 300px;
    }
    div.proInquiry .inquryForm .formGroup label {
        font-size: 12px;
    }
    div.proInquiry .inquryForm .formGroup span {
        font-size: 12px;
    }
    div.inquryForm .proPrcRow .inqAction .inqButtonstl {
        width: auto;
        font-size: 14px;
        padding: 0px 20px;
    }
    div.inqHeading h2 {
        font-size: 24px;
    }
    div.proDetailRow .right .proInquiry .pro_desc p {
        font-size: 14px;
    }
    div.listingInformation .popupInfo .right .text .partButton .partInqueryInfop {
        height: 40px;
        font-size: 15px;
        padding: 0px 20px;
        width: auto;
    }
}
@media only screen and (max-width : 374px) { /* to 360 */
    div.dhashRow .dashboardCont .dashCards .cardBx h5 span {
        font-size: 14px;
    }
    div.staticsBody table.table tr th.twoHead {
        width: 40%;
    }
    div#myStaticLayout .staticsHeader .left .seerchRange input {
        width: 125px;
    }
    .banner .left h1 {
        font-size: 24px;
    }
    .banner .right {
        width: 90%;
    }
    .header .left {
        margin-right: 10px;
    }
    .categories .heading h1 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .categories ul li a {
        font-size: 13px;
    }
    div.vuDashboard .dhashRow .vu_content .product-index table tr th:nth-child(5) {
        width: 100px;
    }
    div.listingInformation .popupInfo .right .text .partButton .partInqueryInfop {
        height: 40px;
        font-size: 15px;
        padding: 0px 20px;
        width: auto;
    }
}
@media only screen and (max-width : 359px) { /* to 320 */
    div.dashboardCont tr td {
        font-size: 10px;
    }

}
